@charset "utf-8";
/* 공통 */
.sub-pd { padding-bottom: 100px; }
.sub-pd.p0 { padding: 0; }
.sub-pd.p100 { padding: 100px 0;}
.sub-pd.pt { padding-top: 100px; padding-bottom: 0; }
.sub-pd.bg { background: #f8f9fa;}
.subtit { font-size: var(--font-size24); font-weight: 600; line-height: 1.4em; margin-bottom: 40px; color: #2c2c2c; position: relative; padding-left: 20px; }
.subtit::before { content: ""; position: absolute; left: 0; top: 4px; width: 6px; height: 26px; background: url(../images/sub/tit-bf.png) center no-repeat; background-size: contain; }
.subtxt { font-size: var(--font-size18); line-height: 1.556em; }
.subtxt.mg { margin-bottom: 35px; }
.subtxt .clr { color: var(--color-primary); font-weight: 600; }
.subtxt a { color: var(--color-primary); }
.subtab { display: flex; justify-content: center; gap: 70px; margin-bottom: 80px; }
.subtab li { width: auto;}
.subtab li a { display: block; line-height: 1em; font-size: 20px; font-weight: 500; color: #888; padding: 0 8px; padding-bottom: 8px; }
.subtab li.active a { color: #2c2c2c; border-bottom: 2px solid var(--color-primary);}
.subtab li a:hover { color: #2c2c2c;}
.sub-view-tc { text-align: center; }
.sub-view { width: 100%; display: flex; align-items: center; justify-content: center; gap: 18px; font-weight: 400; color: var(--color-primary); height: 50px; border-radius: 25px; border: 1px solid var(--color-primary);}
.sub-view.ib { width: auto; padding: 0 38px; display: inline-flex;}
.sub-view.hover:hover { background: var(--color-primary); color: #fff; }

/* 회사소개 */
.it-sec1 { position: relative; margin-bottom: 100px; }
.it-sec1::before { content: ""; position: absolute; bottom: 0; width: 71%; height: 73%; background: #f2fbfc; right: 0; z-index: -1; }
.it-fx { display: flex; align-items: flex-start;}
.it-fx .info { flex:1 1 auto; min-width: 0; width: 1%; padding-left: 25px; margin-top: 260px; }
.it-fx .info h2 { margin-bottom: 55px; font-size: var(--font-size34); font-weight: 700; line-height: 1.3em; letter-spacing: -.03em; color: #2c2c2c;}
.it-fx .info p { margin-bottom: 30px; }
.it-fx .info p:last-child { margin-bottom: 0;}
.if-wrap { display: flex; gap: 28px; flex-wrap: wrap;}
.if-wrap .item { width: calc(100%/4 - 21px); border: 1px solid #ddd; padding: 50px 30px; border-radius: 16px; }
.if-wrap .item .tit { display: flex; align-items: center; padding-bottom: 30px; border-bottom: 1px solid #ddd; margin-bottom: 28px; }
.if-wrap .item .tit strong { display: inline-block; flex: 1 1 auto; min-width: 0; width: 1%; padding-left: 14px; font-size: var(--font-size20); font-weight: 600; line-height: 1.4em; }

/* 인사말 */
.gt-top { position: relative; margin-bottom: 60px; }
.gt-top::before { content: ""; position: absolute; bottom: 35px; width: 100%; left: 0; background: #f8f8f8; height: 70%; z-index: -1; }
.gt-top .contain2 {display: flex; align-items: center;} 
.gt-top .contain2::after { content: none;}
.gt-top .info { flex:1 1 auto; min-width: 0; width: 1%; padding-left: 180px; padding-top: 80px; }
.gt-top .info h2 { font-size: var(--font-size34); font-weight: 500; color: #2c2c2c; line-height: 1.2em; margin-bottom: 35px; }
.gt-top .info h2 span { color: var(--color-primary); font-weight: 700; }
.gt-top .info .ceo { font-size: var(--font-size18);}
.gt-top .info .ceo span { font-size: var(--font-size22); font-weight: 600; }
.gt-btm p { margin-bottom: 30px; }
.gt-btm p:last-child { margin-bottom: 0;}

/* 연혁 */
.hst { position: relative; }
.hst::before { content: ""; position: absolute; z-index: -1; top: 15px; left: 0; right: 0; margin: auto; width: 1px; height: 97%; background: #ddd; }
.hst .group { display: flex; margin-bottom: 100px;}
.hst .group:last-child { margin-bottom: 0; }
.hst .year { width: 50%; text-align: right; color: var(--color-primary); padding-right: 69px; font-size: var(--font-size34); font-weight: 600; line-height: 1.2em; }
.hst .info { width: 50%; }
.hst .info .col { padding-left: 69px; position: relative; margin-bottom: 40px; font-size: var(--font-size18);}
.hst .info .col:last-child { margin-bottom: 0; }
.hst .info .col::after { content: ""; position: absolute; left: -9px; width: 18px; height: 18px; top: 11px; background: url(../images/sub/hst-dots.png) center no-repeat; background-size: contain; }
.hst .info .col .month { font-weight: 600; line-height: 1.44em; margin-bottom:10px; padding-top: 7px;}
.hst .info .col p { line-height: 1.444em; }
.hst .group:nth-of-type(even) { flex-direction: row-reverse;}
.hst .group:nth-of-type(even) .year { text-align: left; padding-right: 0; padding-left: 69px; }
.hst .group:nth-of-type(even) .info .col { padding-left: 0; padding-right: 69px; text-align: right; }
.hst .group:nth-of-type(even) .info .col::after { left: auto; right: -9px; }

/* 위치 */
.dr-wrap { display: flex; flex-wrap: wrap; gap: 40px; }
.dr-wrap .col { width: calc(100%/2 - 20px); padding: 50px; border-radius: 16px; border: 1px solid #ddd; }
.dr-wrap .col .img { border-radius: 16px; overflow: hidden; }
.dr-wrap .col .tit { font-size: var(--font-size26); font-weight: 700; padding: 35px 0; margin-bottom: 35px; border-bottom: 1px solid #ddd;}
.dr-wrap .col .tit span { font-size: var(--font-size18); color: #a1a1a1; padding-left: 16px; font-weight: 400; }
.dr-wrap .col ul { margin-bottom: 35px; }
.dr-wrap .col ul li { display: flex; font-size: var(--font-size18); margin-bottom: 18px; }
.dr-wrap .col ul li:last-child { margin-bottom: 0; }
.dr-wrap .col ul li .title { font-weight: 600; }
.dr-wrap .col ul li .txt { flex:1 1 auto; min-width: 0; width: 1%; padding-left: 20px; }

/* 주주회사, 그룹관계사 공통 */
.sh-wrap .col { display: flex; align-items: center; border: 1px solid #ddd; border-radius: 16px; padding: 80px; margin-bottom: 40px;}
.sh-wrap .col:last-child { margin-bottom: 0; }
.sh-wrap .col .img { max-width: 380px; width: 100%; margin-right: 60px; }
.sh-wrap .col .img>div { padding-bottom: 75%; display: block; position: relative; overflow: hidden;}
.sh-wrap .col .img>div img { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); object-fit: contain;}
.sh-wrap .col .info { flex:1 1 auto; min-width: 0; width: 1%; }
.sh-wrap .col .info h3 { font-size: var(--font-size26); line-height: 1.2em; color: #454545; }
.sh-wrap .col .info ul { border-top: 1px solid #ddd; padding-top: 35px; margin-top: 35px; }
.sh-wrap .col .info ul li { display: flex; font-size: var(--font-size18); margin-bottom: 18px; }
.sh-wrap .col .info ul li:last-child { margin-bottom: 0; }
.sh-wrap .col .info ul li .tit { font-weight: 600; }
.sh-wrap .col .info ul li .txt { flex:1 1 auto; min-width: 0; width: 1%; padding-left: 20px; }
.sh-wrap .col .info .sub-view { margin-top: 40px; }

/* sub2 공통 */
.sub2-big .img { border-radius: 16px; overflow: hidden; margin-bottom: 40px; }
.sub2-big.mg .img { margin-bottom: 0; }
.sub2-big p { margin-bottom: 30px; }
.sub2-big p:last-child { margin-bottom: 0; }
.sub2-big .clr { color: #8b8b8b; }
.sub2-bd-img { border-radius: 16px; overflow: hidden; position: relative; }
.sub2-bd-img::after { content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; border-radius: 16px; border: 1px solid #ddd;}
.sub2-dia { text-align: center; }

/* 반도체 재료 */
.sm-wrap { display: flex; flex-wrap: wrap; gap: 40px; }
.sm-wrap .col { width: calc(100%/2 - 20px); border-radius: 16px; overflow: hidden; position: relative; text-align: center; }
.sm-wrap .col::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border-radius: 16px; border: 1px solid #ddd;}
.sm-wrap .col .tit { font-size: var(--font-size18); background: #f8f9fa; padding: 25px 15px ; border-bottom: 1px solid #ddd;}
.sm-wrap .col:last-child::after { border-color: var(--color-primary);}
.sm-wrap .col:last-child .tit { border-color: var(--color-primary); color: var(--color-primary); background: #e9f9fa;}

/* R&D */
.rnd { display: flex; flex-wrap: wrap; gap: 30px; }
.rnd .item { width: calc(100%/3 - 20px); border-radius: 8px; overflow: hidden; }

/* 윤리경영 공통 */
.sub3-1-fx { display: flex; align-items: center;}
.sub3-1-fx .img { width: 50%; padding-right: 40px; }
.sub3-1-fx .img img { border-radius: 8px; }
.sub3-1-fx .info { width: 50%; }
.sub3-1-fx .info .subtxt { line-height: 1.4em; margin-bottom: 25px; }
.sub3-1-fx .info .subtxt:last-child { margin-bottom: 0; }
.sub3-1-fx .info .subtxt span { font-weight: 600; color: var(--color-primary); }
.sub3-num li { display: flex; align-items: center; border-radius: 24px; background: #fff; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10); margin-bottom: 20px; }
.sub3-num li:last-child { margin-bottom: 0; }
.sub3-num li .num { width: 48px; height: 48px; border-radius: 48px; background: var(--color-primary); color: #fff; display: flex; align-items: center; justify-content: center; font-size: var(--font-size18); font-weight: 600; line-height: 1em; margin-right: 10px; }
.sub3-num li .num.chk { background: var(--color-primary) url(../images/sub/sub3-1-chk.png) center no-repeat; background-size: contain;}
.sub3-num li .txt { flex: 1 1 auto; min-width: 0; width: 1%;}
.sub3-1-tit { font-size: var(--font-size18); }
.sub3-person li { border-radius: 16px; background: #fff; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10); margin-bottom: 20px; }
.sub3-person li:last-child { margin-bottom: 0; }
.sub3-person li a { display: flex; padding: 20px 40px; position: relative; }
.sub3-person li a::after { content: ""; position: absolute; right: 40px; top: 53px; width: 24px; height: 12px; background: url(../images/sub/sub3-1-toggle.png) center no-repeat; background-size: contain; transition: transform 0.3s ease;}
.sub3-person li a .info { flex:1 1 auto; min-width: 0; width: 1%; padding-left: 40px; font-size: var(--font-size18); padding-top: 25px;}
.sub3-person li a .tit { font-weight: 600; color: var(--color-primary); }
.sub3-person li a .cnt { line-height: 1.4em; padding-top: 30px; margin-top: 30px; border-top: 1px solid #888; display: none; }
.sub3-person li a .cnt p { margin-bottom: 25px; }
.sub3-person li a .cnt p strong { font-weight: 600; }
.sub3-person li a .cnt p:last-child { margin-bottom: 0; }
.sub3-person li.active a::after { transform: rotate(180deg); }
.sub3-person.pd li a { padding: 40px; pointer-events: none; align-items: center;}
.sub3-person.pd li a::after { display: none; }
.sub3-person.pd li a .txt { margin-top: 6px; }
.sub3-person.pd li a .info { padding-top: 0; }
.sub3-compact .col { margin-bottom: 40px; padding: 40px; position: relative; background: #fff; border-radius: 16px; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10); font-size: var(--font-size18);}
.sub3-compact .col:last-child { margin-bottom: 0; }
.sub3-compact .col .tit { padding: 7px 20px 5px; line-height: 1.2em; border-radius: 30px; background: var(--color-primary); color: #fff; position: absolute; top: -17px; left: 40px; }
.sub3-compact .col p { margin-bottom: 25px; }
.sub3-compact .col p:last-child { margin-bottom: 0; }

/* 제보안내 */
.et-subject { display: flex; flex-wrap: wrap; gap: 20px; }
.et-subject .col { width: calc(100%/2 - 10px); padding: 32px 15px; border-radius: 16px; background: #fff; text-align: center; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.10);}
.et-subject .col .num { width: 97px; height: 97px; border-radius: 97px; display: flex; align-items: center; justify-content: center; line-height: 1em; color: var(--color-primary); background: #e4f7f8; font-size: var(--font-size36); font-weight: 700; margin: 0 auto 20px;}
.et-subject .col .tit { line-height: 1.4em; font-size: var(--font-size18); font-weight: 600; min-height: 50px;}
.et-process { display: flex; justify-content: center; align-items: center; gap: 10px 20px; font-size: var(--font-size18); font-weight: 600; line-height: 1.3em; padding: 60px 15px; border-radius: 8px; background: #f2fbfc;}
.et-bg { background: url(../images/sub/sub3-1-bg.jpg) center no-repeat; background-size: cover;}
.et-bg .contain2 { display: flex; align-items: center; justify-content: space-between;}
.et-bg .contain2::after { content: none;}
.et-info .item { display: flex; align-items: center; margin-bottom: 20px; }
.et-info .item:last-child { margin-bottom: 0; }
.et-info .item .txt { color: #fff; flex:1 1 auto; min-width: 0; width: 1%; padding-left: 20px; font-size: var(--font-size18);}
.et-bg .sub-view { color: #fff; border-color: #fff;}
.et-bg .sub-view:hover { border-color: var(--color-primary);}

/* sub3 공통 */
.sub3-tit { text-align: center; font-size: var(--font-size32); line-height: 1.4em; color: #2c2c2c; font-weight: 500; margin-bottom: 40px; }
.sub3-tit.mg { margin-bottom: 0; }
.sub3-tit span { color: var(--color-primary); font-weight: 700; }

/* 품질경영 */
.qt-span { font-weight: 600; text-align: right; margin: 40px 0;}
.qt-span.mg { margin-bottom: 0; }
.qt-img { display: flex; flex-wrap: wrap; gap: 20px;}
.qt-img li { flex: 1; border-radius: 8px; overflow: hidden; }

/* 환경안전 */
.sf-wrap { display: flex; justify-content: center; flex-wrap: wrap; gap: 21px; }
.sf-wrap .col { width: calc(100%/3 - 14px); background: #fff; text-align: center; border-radius: 16px; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1); padding: 40px 10px;}
.sf-wrap.wt { gap: 20px; }
.sf-wrap.wt .col { width: calc(100%/2 - 10px);}
.sf-wrap .col .subtxt { margin-top: 18px; line-height: 1.4em; }

/* NCK 인증서 */
.certi-top { display: flex; justify-content: center; gap: 10px 12px; flex-wrap: wrap; background: #fff; border-radius: 16px; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1); padding: 80px 15px; margin-bottom: 60px; }
.certi-top span { display: inline-block; font-size: var(--font-size24); color: #2c2c2c; font-weight: 500; line-height: 1.2em; }
.certi { display: flex; flex-wrap: wrap; gap: 40px; }
.certi .item { width: calc(100%/2 - 20px); position: relative; }
.certi .item::after { content: ""; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}

/* ESG 정보공개 */
.esg-tab { display: flex; flex-wrap: wrap; gap: 10px 20px; justify-content: center; margin-bottom: 60px; }
.esg-tab li a { padding: 10px 30px 9px; border-radius: 30px; border: 1px solid #999; color: #999; font-size: var(--font-size20); font-weight: 400; line-height: 1.2em; display: inline-block; }
.esg-tab li.active a { color: #fff; background: var(--color-primary); border-color: var(--color-primary);}
.esg-tab li a:hover { color: #fff; background: var(--color-primary); border-color: var(--color-primary);}

/* 개요 */
.ov .col { display: flex; align-items: flex-start; margin-bottom: 40px; }
.ov .col:last-child { margin-bottom: 0; }
.ov .col .circle { display: flex; align-items: center; justify-content: center; text-align: center; width: 240px; height: 240px; border-radius: 100%; background: #eefafb; position: relative; }
.ov .col .circle::after { content: ""; position: absolute; width: 10px; height: 10px; border-radius: 8px; background: var(--color-primary); right: -5px; top: 50%; transform: translateY(-50%);}
.ov .col .circle .tit { font-size: var(--font-size24); font-weight: 700; line-height: 1.2em; color: var(--color-primary); margin-top: 14px; }
.ov .col .info { flex:1 1 auto; min-width: 0; width: 1%; padding-left: 165px; position: relative; padding-top: 107px; }
.ov .col .info::before { content: ""; position: absolute; left: 0; top: 119px; width: 125px; height: 1px; border: 1px dashed var(--color-primary);}
.ov .col .info h3 { margin-bottom: 15px; font-size: var(--font-size22); color: #2c2c2c; font-weight: 500; line-height: 1.28em; }
.ov .col .info .group { margin-bottom: 25px; }
.ov .col .info .group:last-child { margin-bottom: 0; }
.ov .col .info .group h5 { width: 81px; height: 33px; display: flex; border-radius: 17px; align-items: center; justify-content: center; color: #fff; line-height: 1.5em; font-size: var(--font-size18); font-weight: 600; margin-bottom: 12px; background: var(--color-primary);}
[lang="en"] .ov .col .info .group h5 { width: auto; padding: 0 15px; display: inline-flex;}
.ov .col .info .jum-txt p { position: relative; margin-left: 12px; padding-left: 12px; }
.ov .col .info .jum-txt p::before { content: ""; position: absolute; left: 0; top: 11px; width: 4px; height: 4px; border-radius: 4px; background: #454545; }

/* 채용절차 */
.rc-list { display: flex; flex-wrap: wrap; justify-content: center; gap: 40px 60px;}
.rc-list li { text-align: center; width: auto; position: relative; width: 175px; }
.rc-list li::after { content: ""; position: absolute; width: 14px; height: 16px; top: 46%; transform: translateY(-50%); right: -37px; background: url(../images/sub/polygon.png) center no-repeat; background-size: contain;}
.rc-list li:last-child::after { display: none; }
.rc-list li .num { width: 62px; height: 34px; border-radius: 17px; display: flex; align-items: center; justify-content: center; color: #fff; line-height: 1em; font-size: var(--font-size20); font-weight: 600; background: var(--color-primary); margin: 0 auto 20px;}
.rc-list li .subtxt { line-height: 1.4em; margin-top: 18px; }

/* 인재육성 */
.tr-list { display: flex; flex-wrap: wrap; gap: 30px; }
.tr-list li { width: calc(100%/5 - 24px); text-align: center; }
.tr-list li .circle { width: 100%; height: 216px; background: var(--color-primary); border-radius: 100%; border: 10px solid #d2f2f4; color: #fff; display: flex; align-items: center; justify-content: center; margin-bottom: 20px; }
.tr-list li .circle .tit { margin-top: 10px; font-size: var(--font-size20); line-height: 1.3em; font-weight: 600; }
.tr-list li .txt p { position: relative; text-align: center; display: flex; align-items: center; justify-content: center;}
.tr-list li .txt p .jum { width: 4px; height: 4px; border-radius: 4px; background: #454545; margin-right: 10px; }

/* 복리후생 */
.wf-list { display: flex; flex-wrap: wrap; gap: 20px; }
.wf-list li { width: calc(100%/5 - 16px); text-align: center; background: #fff; border-radius: 8px; box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.1); padding: 20px 10px; }
.wf-list li .tit { font-size: var(--font-size18); font-weight: 600; color: #2c2c2c; margin: 15px 0 10px;}
.wf-list li .txt { line-height: 1.4em; }